<%@ page import="java.util.Map,
                 webwork.action.ActionContext,
                 com.opensymphony.util.TextUtils"%><html>
    <meta name="decorator" content="none">
<body
    <% String param = request.getParameter("afterURL");
        if (TextUtils.stringSet(param))
        {
            String script = "window.opener.open('" + TextUtils.htmlEncode(param) + "', '_top'); window.close();";
    %>
        onLoad="<%= script %>"
    <% } else { %>
        onLoad="window.close();"
    <% } %>
>
</body>
s</html>